package com.fdkankan.ucenter.service;


import com.fdkankan.ucenter.vo.response.DownVo;
import com.fdkankan.ucenter.vo.response.DownloadProcessVo;

public interface IDownService {

    DownVo checkDownLoad(String sceneNum,Integer isObj);

    DownVo down(String sceneNum,String userName,Integer isObj);

    DownloadProcessVo downloadProcess(Long userId,String num,Integer isObj);


    DownVo checkDownLoadE57(String num,String splitType,String userName);

    DownVo downE57(String num,String splitType,String userName);

    DownloadProcessVo downloadProcessE57(String num,String splitType,String userName);
}
